import { create } from 'zustand';

const useSaveFile = create((set) => ({
    actionShow:true,
    setActionShow:(payloads)=>{
        set(() => ({ actionShow: payloads}))
    }
}));
export default useSaveFile;